=== debian/control ===
Source: ses-msgposter
Section: utils
Priority: optional
Maintainer: Dong Brandon <brandon.dong@intel.com>
Build-Depends: debhelper (>= 5),
               ses-libsesdata-dev (>= 3.0.0.162netbook0natick5),
               ses-libsesintfdata-dev (>= 3.0.0.162netbook0natick1),
               ses-lib-dev (>= 3.0.0.162netbook0natick2)
Standards-Version: 3.7.2

Package: ses-msgposter
Architecture: any
Depends: ${shlibs:Depends},
         ses-libsesdata (>= 3.0.0.162netbook0natick5),
         ses-lib (>= 3.0.0.162netbook0natick2)
Description: A utility for SES.
